
body {
 background:url('//dn.33kupona.ru/action/description/442/fon.jpg') repeat;
}
.details {
width:100%;
position:relative;
margin-bottom:0px;
background:#fff;
}
.details p {
padding:0px;
margin:0px;
font:normal 16px/24px verdana;
letter-spacing:0px;
color:#fff;
}
.d_block1 {
width:960px;
position:relative;
left:-30px;
height:1353px;
background:url('//dn.33kupona.ru/action/description/5022/photo2.jpg') no-repeat 7px 0;
margin:90px 0 90px 0;
}
.d_text1 {
position:absolute;
top:30px;
left:35px;
width:375px;
}
.d_text2 {
position:absolute;
top:1240px;
left:55px;
width:790px;
}